Search documentation of tiger_stripe

# Stripe.Resources.Eps (tiger_stripe v0.1.1)

Copy Markdown View Source

Eps resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Eps{
      reference: String.t() | nil,
      statement_descriptor: String.t() | nil
    }

- `reference` - Nullable.
- `statement_descriptor` - Nullable.

## Functions

# object_name()